.none-bg
{
  background: none !important;
}
.none-bg select
{
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 18px;
margin: 0;
padding: 0;
color: #3d3d3d;
cursor: pointer;
/*background-image: url(https://cdn3.bigcommerce.com/s-ge2h0kk6qs/product_images/uploaded_images/down-arrow-transparent.png);*/
background-image: url("//cdn3.bigcommerce.com/s-3wx1hpzfo2/product_images/uploaded_images/down-arrow.png");
background-repeat: no-repeat;
background-position: calc(100% - 10px) 50%;
background-size: 10px 7px;
background-color: #fff;
height: 50px !important;
width: 100% !important;
border: 1px solid #c6c6c6;
border-radius: 3px !important;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
padding-left: 10px;
font-weight: 500;
padding-right: 35px;

}
.form-control:disabled, .form-control[readonly]{    background-color: #dadada;}
.form-control:focus{    border-color: #d26908;box-shadow: unset; }

/*auto complete*/


#searchResult,#searchRequest,#searchsupplier,#searchpartno{
        /*border: 1px solid #aaa;*/
        border:none !important;
        overflow-y: auto;
        width: 100%;
        margin-left: 0px;
        padding-bottom: 0px;
        /*min-height: 10px;
        max-height: 150px;*/
        margin-top: 0px;
        background: #fff;
        z-index: 99;
        padding-left: 1px;

      }
      #searchResult li,#searchRequest li,#searchsupplier li,#searchpartno li{
        background: lavender;
        padding: 4px;
        margin-bottom: 1px;
      }
      /*#searchResult li:nth-child(even),#searchRequest li:nth-child(even),#searchsupplier li:nth-child(even),#searchpartno li:nth-child(even){
        background: #24569b;
        color: white;
      }*/
      #searchResult li:hover,#searchRequest li:hover,#searchsupplier li:hover,#searchpartno li:hover{
        cursor: pointer;
      }

* {
  box-sizing: border-box;
}


/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}

input {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 16px;
}


.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9;
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important;
  color: #ffffff;
}

.serch_fll{
     display: inline-block;
    width: 100%;
}
/*span.apa-item-txt:hover {

}*/
/*.serch_img{
  float: left;
 }
.serch_img img{
  width: 50px;
  height: 50px;
  object-fit: contain;
}*/
.serch_cnt{
        text-align: left;
}
.serch_cnt_vrt_mdl{
  display: table-cell;
    vertical-align: middle;
}
.serch_cnt_vrt_mdl a{
  color: blue;
    font-weight: 500;
    cursor: pointer;
    text-decoration: underline !important;
}
.serch_cnt_vrt_mdl a:hover{
text-decoration: none;
color: red;
}

.serch_fll h3.ttl {
    font-size: 20px;
    font-weight: 700;
    padding: 5px;
    color: #575c6d;
    cursor: default;
    text-transform: capitalize;
}
.serch_result ul{
  list-style: none;
    margin: 0;
    padding: 0;
}
.apa-ac-main{
  z-index: 1050;
    /*font-family: Arial,"Helvetica Neue",Helvetica,Geneva,sans-serif;
    font-size: 12px;
    width: 100%!important;
    position: absolute;
    top: 28px;
    overflow: hidden;
    padding: 5px;
    margin: 0;
    text-align: left;
    border: 1px solid #ddd;
    min-height: 20px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.2);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.2);
    box-shadow: 0 2px 5px rgba(0,0,0,.2);*/
}
/*.apa-ac-main, .apa-ac-main .apa-ac-products-container, .apa-ac-main .apa-ac-section-container {
    background-color: #fff;
}*/
.apa-ac-header, .apa-ac-item, .apa-ac-main, .apa-ac-products-container, .apa-ac-section-container {
    zoom: 1;
}
.apa-ac-main .apa-ac-header {
    font-size: 16px;
    font-weight: 700;
    padding: 5px;
    color: #575c6d;
    cursor: default;
}
.apa-ac-header:after, .apa-ac-item:after, .apa-ac-main:after, .apa-ac-products-container:after, .apa-ac-section-container:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: .1px;
    font-size: .1em;
    line-height: 0;
}
/*.apa-ac-item {
    cursor: pointer;
    border-top: 1px solid #eee;
    padding: 6px;
    font-style: normal;
    color: #1e4ea7;
    outline: 0;
    font-size: 11px;
    font-family: "Lucida Grande",Lucida,Verdana,sans-serif;
    line-height: 7px;
    position: relative;
}
.apa-ac-section-container .apa-ac-item h3, .apa-ac-section-container .apa-item-txt {
    padding: 0;
    margin: 0;
    font-weight: 400;
    font-size: 11px;
}
.apa-ac-item .apa-item-txt {
    font-size: 15px;
    padding: 0;
    color: #1e4ea7;
}
.apa-ac-item b {
    font-weight: 700;
    text-decoration: underline;
}*/
/*.apa-ac-main, .apa-ac-main .apa-ac-products-container, .apa-ac-main .apa-ac-section-container {
    background-color: #fff;
    top: 100%;
}*/
/*.apa-ac-products-container .apa-ac-item {
    clear: both;
}
.apa-ac-item img{
  border: none;
    float: left;
    margin-right: 10px;
}
.apa-ac-item .apa-item-txt {
    padding: 0;
    color: #1e4ea7;
    line-height:1;
    word-wrap: break-word;
    text-align: left;
}*/


/*Button*/

.btn-blue{
  display: inline-block;
    width: 170px;
    height: 50px;
    border: 0;
    border-radius: 2px;
    line-height: 50px;
    padding: 0;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 20px;
    font-size: 18px;
    background-color: #01579b !important;

}

/*Search Field*/

.search_query_adv{
  margin: 0;
  padding: 0.75rem 1rem;
  transition: border-color 100ms ease-out;
  font-family: inherit;
  font-size: 1rem;
  color: #454545;
  background-color: white;
  border: 1px solid #dfdfdf;
  height: 50px;
  line-height: 50px;
  padding-right: 100px;
  background-color: #fff;
  border-radius: 3px !important;
}

.centers
{
  text-align: center;
}

.button-sub {
    position: relative;
    /*top: 66%;
    left: 36%;*/
}


button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}

.input-group>.form-control:focus {
    z-index: 0 !important;
}

/***nandha ***/

  .radio-group{
    margin-bottom: 15px
  }
  .form-radio{
         -webkit-appearance: none;
         -moz-appearance: none;
         appearance: none;
         display: inline-block;
         position: relative;
         background-color: #fbfbfb;
         color: #666;
         top: 8px;
         height: 20px;
         width: 20px;
         border: 1px solid #bdbdbd;
         border-radius:2px;
         cursor: pointer;
         margin-right: 7px;
         outline: none;
    }
    .form-radio::before{
        content: "\f00c";
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
            position: relative;
        top: 1px;
        left: 1px;
        color: #fff;
    }
    .form-radio:hover
    {
       background-color: #f1f1f1;
    }
    .form-radio:hover::before
    {
       color: #666;
    }
    .form-radio:checked::before
    {
       color: #fff;
    }
    .form-radio:checked
    {
      background: #005eb8;
    }
    label.radio
    {
         font: 15px/1.7 'Open Sans', sans-serif;
         color: #333;
         -webkit-font-smoothing: antialiased;
         -moz-osx-font-smoothing: grayscale;
         cursor: pointer;
         margin-right: 10px;
         position: relative;top: 10px;
    }


.banner-search label.radio{color: #fff !important;}
.banner-search .form-radio::before{top: 0px;}
.banner-search .form-radio:checked{background: #dd9e01;}


input[name="search_query_adv"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777; font-size: 12px;
}
input[name="search_query_adv"]::-moz-placeholder { /* Firefox 19+ */
  color: #777; font-size: 12px;
}
input[name="search_query_adv"]:-ms-input-placeholder { /* IE 10+ */
  color: #777; font-size: 12px;
}
input[name="search_query_adv"]:-moz-placeholder { /* Firefox 18- */
  color: #777; font-size: 12px;
}


    @media (max-width: 767px){

      input[name="search_query_adv"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #777; font-size: 10px;
      }
      input[name="search_query_adv"]::-moz-placeholder { /* Firefox 19+ */
        color: #777; font-size: 10px;
      }
      input[name="search_query_adv"]:-ms-input-placeholder { /* IE 10+ */
        color: #777; font-size: 10px;
      }
      input[name="search_query_adv"]:-moz-placeholder { /* Firefox 18- */
        color: #777; font-size: 10px;
      }

      .banner-search label.radio{color: #0a213a !important;}

      .search_query_adv{font-size: 14px}
      .apa-ac-main{
         max-height: 250px;
        overflow: scroll;
      }
      .none-bg select{
        font-size: 14px;
      }
    }



.breadcrumb::before{margin:0px;}
.breadcrumb{ display: inline-block;
padding: 8px;
background: #fff;}

 .none-bg select option{
    cursor: pointer;
  }

.part-finder, .part-number{
 height: auto !important;
}


.apa-fa-search{
    line-height: 10px;
}

ul.apa-pagination-list{
      width: auto;
    float: right;
    display: inline-block;
}
ul.apa-pagination-list li{
  float: left;
  margin: 0 0.35714rem 0 0.78571rem;
  list-style: none;
}
.apa-toolbar.apa-top.apa-address{
    display: inline-block !important;
    width: 100%;
}
.apa-bottom.apa-address .apa-pagination{
      margin-top: 20px;
}
.apa-toolbar.apa-top.apa-address .apa-pagination{
      display: inline-block;
    float: right;
    margin-top: 8px;
}
.apa-rpp, .apa-sort-by {
    float: left;
    margin: 0 10px 0 0;
    width: auto;
}


/*Responsive*/

@media (max-width: 359px){
  label.radio{
    margin-right: 0px;
    font-size: 10px;
  }
}
@media (min-width: 360px) and (max-width: 400px){
  label.radio{
     margin-right: 0px;
     font-size: 12px;
  }
}
@media (max-width: 350px){
  .cnt_bll span {
    font-size: 12px;
  }
}
@media (max-width: 410px){
  .pagi_master .pull-right{
    float:left;
  }
  .pagi_master{
    max-width: inherit;
  }
}
@media (max-width: 575px){
  .btn-grp{text-align: center}
}
/*End Responsive*/

.customer-also-viewed-container ul.tabs:not(:has(li)),
.related-products-container ul.tabs:not(:has(li)){
  border:none;
}

#tab-literature a {
 text-decoration: none;
 color: #005eb8;
}
#tab-literature a:hover {
 color: #3c3c3c;
}
#tab-literature a img {
    max-width: 150px;
    display: inline-block;
}
#tab-literature a span{
 display: block;
 width: 100%;
 word-break: break-all;
     margin: 10px 0px 20px 0px;
}